



/* css for card view images */
.contentSections .thumbnail,
.ezsearch-result .thumbnail,
.cardViewAPI .thumbnail,
.relatedContentCardView .thumbnail,
.immigrantStoryCardView .thumbnail,
.browseByType .thumbnail,
.landingPageWaysToStayList .thumbnail
{
	padding: 0px !important;
}

.contentSections .thumbnail .caption,
.ezsearch-result .thumbnail .caption,
.cardViewAPI .thumbnail .caption,
.relatedContentCardView .thumbnail .caption,
.immigrantStoryCardView .thumbnail .caption,
.browseByType .thumbnail .caption,
.landingPageWaysToStayList .thumbnail .caption
{
	padding: 10px 21px 0px 21px;
}

.contentSections .thumbnail .caption p:first-of-type,
.featuredContents .thumbnail .caption p:first-of-type,
.ezsearch-result .thumbnail .caption p:first-of-type,
.cardViewAPI .thumbnail .caption p:first-of-type,
.relatedContentCardView .thumbnail .caption p:first-of-type,
.immigrantStoryCardView .thumbnail .caption p:first-of-type,
.browseByType .thumbnail .caption p:first-of-type,
.landingPageWaysToStayList .thumbnail .caption p:first-of-type
{
	margin-bottom: 16px;
}



.siteText{
	color: #8FC757;
	font-family: Montserrat;
}

a.siteText:hover{
	color: #6B9440;
}

.siteBodyText{
	color: #797677;
	font-family: Montserrat;
    font-weight: 700;
}







/* CSS for making checkmark as default bullet style */
/* in Eligibility Requirements section (Ways To Stay details page & print view) */
.eligibilityCriteriaBox > ul, 
.eligibilityRequirementsPrintView > ul{	
	list-style: none;
	padding-left: 27px;
}

.eligibilityCriteriaBox > ul > li:before,
.eligibilityRequirementsPrintView > ul > li:before{	
	font-family: 'FontAwesome';
	font-size: 16px;
	content: "\f058";                          
    color: #8FC757;
	margin-left: -25px;
    margin-right: 11px;
}

.eligibilityCriteriaBox > ul > li,
 .eligibilityRequirementsPrintView > ul > li{
	padding-bottom: 10px;
}



.immigrantStoryCardView img{
	border-bottom: 7px solid #8FC757;
}

.browseByType .thumbnail{
	background-color: #EDEDED;
	border-radius: 0px;
	border: none;
	padding-top: 35px !important;
}











.paginationActive{
	color: #FFFFFF;
	background-color: #8FC757;
	font-size: 16px;
	padding: 7px 12px 7px 12px;
	font-weight: bold;
	margin-right: 20px;
}

.paginationNonActive{
	color: #797677;
	background-color: #FFFFFF;
	font-size: 16px;
	border: 1px solid #797677;
	padding: 6px 11px 6px 11px;
	font-weight: bold;
	margin-right: 20px;
}





/**umb_name:readMore*/
.readMore,
.readMore:visited{
	color: #8FC757;
	font-size: 16px;
	font-family: 'Source Sans Pro';
	font-weight: 400;
	text-decoration: underline;
}

.readMore:hover{
	color: #6B9440;
	font-size: 16px;
	font-family: 'Source Sans Pro';
	font-weight: 700;
	text-decoration: underline;
}


.readMoreHomeOnly,
.readMoreHomeOnly:visited{
	color: #4A850E;
	font-size: 14px;
	font-family: 'Source Sans Pro';
	font-weight: bold;
	/*text-decoration: underline;*/
	border-bottom:1px;
	border-bottom-style:dotted;
}

.readMoreHomeOnly:hover{
	color: #4A850E;
	font-size: 14px;
	font-family: 'Source Sans Pro';
	font-weight: bold;
	/*text-decoration: underline;*/
	border-bottom:1px;
	border-bottom-style:dotted;
}



.browseByNavNonActive:hover,
.browseByNavActive:hover{	
	background-color:#6B9440;
	color: #FFFFFF;
	text-decoration: none;
}

















.locationInfo a{
	color: #797677;
	text-decoration: none;
}





.relatedContentCardView .thumbnail{
	margin-bottom: 40px;
}







.searchButton:hover{	
	background-color: #6B9440;
	color: white;
}





.waysToStayHeaderImage img{
    display: block;
    width: 100%;
    max-width: 1920px; 
    margin: 0 auto;
}

/**umb_name:tags*/
.tags,
.tags:visited{color: #8FC757;
font-family: Montserrat;
text-decoration: underline;}

.tags:hover{
	color: #8FC757;
	font-family: Montserrat;
	text-decoration: underline;
}



a.readMoreLess:hover{
color: #8FC757;
}















.areYouEligibleCardStartNowButton:hover,
.areYouEligibleCardStartNowButton:active,
.areYouEligibleCardStartNowButton:link{
	color: #FFFFFF;
	text-decoration: none;
}













.glossaryBrowseByNavActive:hover,
.glossaryBrowseByNavNonActive:hover{
	background-color:#6B9440;
	color: #FFFFFF;	
	text-decoration: none;
}





.glossaryBrowseByDeactivated:hover
{
	background-color: #EDEEEA;
	color: #D8D8D8;
	text-decoration: none;
}

/* For maintaining aspect ratio of card view images */
@media only screen and (min-width: 1200px) 
{
	.contentSections .thumbnail,
	.ezsearch-result .thumbnail,
	.cardViewAPI .thumbnail,		
	.browseByType .thumbnail,
	.landingPageWaysToStayList .thumbnail {
		width: 361px !important;
	}
	
	.contentSections .cardViewImage,
	.ezsearch-result .cardViewImage,
	.cardViewAPI .cardViewImage,	
	.browseByType .cardViewImage,
	.landingPageWaysToStayList .cardViewImage{
		height: 180px !important;
		width: 359px !important;
	}
	/*To maintain aspect ratio for article and knowYourRight header image*/
	.articleHeaderImage{
		/*height: 230px;*/
		width: 765px; /*This is specified as requirement. Change value if needed*/
	}
}













.sidebarBox {
  max-height: 150px;
  overflow: hidden;
}

.sidebarBox .fadeEffect {
  width: 100%; 
  padding: 30px 0; 
  background-image: linear-gradient(to bottom, transparent, black);
}

.fadeout {
    position: relative; 
	bottom: 70px;  
	height: 25px;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
} 











/**umb_name:cardViewImage*/
.cardViewImage{width:100%;
height: auto;
border-radius: 3px 3px 0px 0px;}

/**umb_name:landingPageSectionDivider*/
.landingPageSectionDivider{border-top: 3px solid #BFBFBF;
margin: 10px 0px 0px 0px;}

/**umb_name:glossaryCardViewTitle*/
.glossaryCardViewTitle{position:absolute;
color:white;
background-color:#606060;
top:15px;
width:25%;
left: 15px;
font-size: 12px;
padding: 1px 0px 1px 0px;}

/**umb_name:backToTopButton*/
.backToTopButton{position: fixed !important;
right: 5px;
bottom: 50px;
background-color: rgba(45, 45, 45, 0.5) !important;
color: white;
padding: 15px;
border-radius: 2px;
display: none;
cursor: pointer;
z-index: 1;}

/**umb_name:benefitsVerticalListStyle*/
.benefitsVerticalListStyle{color: #797677;
background-color: #EDEEEA;
padding: 15px;
font-family: Montserrat;}

/**umb_name:eligibilityCriteriaBox*/
.eligibilityCriteriaBox{color:  #797677;
border: 1px solid #606060;
padding: 5px 15px 15px 15px;
font-size: 16px;
line-height: 24px;
font-family: 'Source Sans Pro'}

/**umb_name:waysToStayImgOverlayDescription*/
.waysToStayImgOverlayDescription{position: absolute;
top: 20%;
color: white;}

/**umb_name:waysToStayImageEyebrow*/
.waysToStayImageEyebrow{position: absolute;
color: white;
background-color: #6B9440;
top: 10px;
font-size: 12px;
font-family: Montserrat;
font-weight: 700;
width: 180px;
height: 16px;
text-align: center;}

/**umb_name:learnMoreImageEyebrow*/
.learnMoreImageEyebrow{position:absolute;
color:white;
background-color:#10B9E4;
top:10px;
font-size: 12px;
font-family: Montserrat;
font-weight: 700;
height: 16px;
width: 140px;
text-align: center;}

/**umb_name:knowYourRightsImageEyebrow*/
.knowYourRightsImageEyebrow{position: absolute;
color: white;
background-color: #EB9D0E;
top: 10px;
font-size: 12px;
font-family: 'Montserrat';
font-weight: 700;
width: 140px;
height: 16px;
text-align: center;}

/**umb_name:knowYourRightsImageEyebrowHomeOnly*/
.knowYourRightsImageEyebrowHomeOnly{position: absolute;
color: white;
background-color: #616161;
top: 0px;
font-size: 14px;
font-family: 'Montserrat';
font-weight: 700;
width: 89%;
height: 30px;
text-align: left;
padding-left: 5px;
padding-top : 5px;}

/**umb_name:makeAPlanImageEyebrow*/
.makeAPlanImageEyebrow{position:absolute;
color:white;
background-color:#00CC99;
top:10px;
font-size: 12px;
font-family: Montserrat;
font-weight: 700;
height: 16px;
width: 140px;
text-align: center;}

/**umb_name:articleHeaderImage*/
.articleHeaderImage{display: block;
width: 100%;}

/**umb_name:immiHeadline*/
.immiHeadline{font-family: 'Montserrat';
font-weight: 700;
font-size: 40px;
color: #8FC757;
margin-top: 70px;}

/**umb_name:subheadH3*/
.subheadH3{color: #797677;
font-size: 30px;
font-family: 'Montserrat';
font-weight: 700;
margin-top: 55px;}

/**umb_name:browseByNavNonActive*/
.browseByNavNonActive{background-color: #D8D8D8;
color: #797677;
border: none;
width: 100%;
padding: 12px 0px;
display: inline-block;
text-align: center;
font-size: 14px;
font-family: 'Montserrat';
font-weight: 400;
word-wrap: break-word;
height: 64px;}

/**umb_name:browseByNavActive*/
.browseByNavActive{background-color: #8FC757;
color: #FFFFFF;
border: none;
width: 100%;
padding: 12px 0px;
display: inline-block;
text-align: center;
font-size: 14px;
font-family: 'Montserrat';
font-weight: 400;
word-wrap: break-word;
height: 64px;}

/**umb_name:cardHeader*/
.cardHeader{color: #797677;
font-size: 18px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:glossaryEyebrow*/
.glossaryEyebrow{background-color: #797677;
position: absolute;
color: white;
top: 10px;
left: 15px;
width: 80px;
text-align: center;
height: 16px;
font-family: Montserrat;
font-size: 12px;
font-weight: 700;}

/**umb_name:searchText*/
.searchText{color: #797677;
font-size: 15px;
font-weight: 400;
font-family: Montserrat;
padding-left: 30px;}

/**umb_name:searchBar*/
.searchBar{border: 1px solid;
color: #797677;
border-radius: 4px;
height: 50px;}

/**umb_name:searchIcon*/
.searchIcon{color: #8FC757;
font-size:15px;
display:inline;
position:absolute;
top:35%;
z-index:1;
padding-left:10px;}

/**umb_name:zipCode*/
.zipCode{background-color:#8FC757;
font-family:Montserrat;
font-weight:700px;
font-size:24px;
color:#ffffff;}

/**umb_name:locationHeader*/
.locationHeader{background: #616161;
color: white;
padding: 7px 5px 7px 5px;
font-size: 14px;
/*color: #797677;*/
/*font-size: 24px;*/
line-height: 29px;
font-family: Montserrat;
font-weight: 700;
/*width: 744px;*/
word-wrap: break-word}

/**umb_name:locationInfo*/
.locationInfo{color: #797677;
font-size: 14px;
line-height: 24px;
font-family: 'Source Sans Pro';
font-weight: 400;
padding: 5px 25px 5px 25px;}

/**umb_name:locationIcon*/
.locationIcon{color: #8FC757;
font-size: 16px;
line-height: 24px;}

/**umb_name:dividerLine*/
.dividerLine{border: 1px solid #797677;
width: 744px;
margin: 20px 0px 30px 0px;}

/**umb_name:personaHeaderImage*/
.personaHeaderImage{background-color: #E8E8E8;
margin: 0px -30px 40px -30px;}

/**umb_name:containerSpacing*/
.containerSpacing{margin: 0px 15px 0px 15px;}

/**umb_name:searchButton*/
.searchButton{background-color: #8FC757;
color: white !important;
font-size: 16px;
border: none;
padding: 10px 17px;
text-align: center;
vertical-align: middle;
border-radius: 4px;
font-family:Montserrat;
font-weight:700px;
margin: 4px 0px;}

/**umb_name:siteIcon*/
.siteIcon{color: #8FC757;}

/**umb_name:waysToStayHeaderImage*/
.waysToStayHeaderImage{position: relative;
margin: 0px -15px;}

/**umb_name:readMoreLess*/
.readMoreLess{color: #8FC757;
font-family: Montserrat;
margin-top: 30px;}

/**umb_name:detailsPageTitleH3*/
.detailsPageTitleH3{color: #8FC757;
font-family: Montserrat;
font-weight: 700;}

/**umb_name:immigrationNameTag*/
.immigrationNameTag{position: relative;
color: white;
background-color: #8FC757;
bottom: 32px;
width: auto;
padding: 5px 30px 5px 30px;
left: 10%;
font-family: Montserrat;
font-weight: 700;
font-size: 16px;}

/**umb_name:personaHeaderTextSection*/
.personaHeaderTextSection{margin-left: 5%;
/*margin-left:158px;
margin-top:152px; */
margin-top: 15%;}

/**umb_name:areYouEligibleCardViewLarge*/
.areYouEligibleCardViewLarge{background-color: #d8d8d8;
border-radius: 4px;
background-image: url('/media/1070/areyoueligiblecard.jpg');
background-size: cover;}

/**umb_name:areYouEligibleCardHeadline*/
.areYouEligibleCardHeadline{font-size: 24px;
color: #FFFFFF;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:areYouEligibleCardBodyText*/
.areYouEligibleCardBodyText{font-size: 20px;
color: #FFFFFF;
font-family: 'Source Sans Pro';
font-weight: 700;}

/**umb_name:areYouEligibleCardStartNowButton*/
.areYouEligibleCardStartNowButton{height: 40px;
width: 162px;
background-color: #8FC757;
font-size: 16px;
color: #FFFFFF;
border-radius: 4px;
border: none;
padding: 8px 10px;
display: inline-block;
text-align: center;
margin: 10px 0px 0px 0px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:areYouEligibleCardViewNormal*/
.areYouEligibleCardViewNormal{background-color: #D8D8D8;
border-radius: 4px;
margin-bottom: 40px;
margin-top: 15px;
background-image: url('/media/1070/areyoueligiblecard.jpg');
background-size: cover;}

/**umb_name:areYouEligibleCardViewTitle*/
.areYouEligibleCardViewTitle{font-size: 18px;
color: #FFFFFF;
font-family: Montserrat;
font-weight:700;}

/**umb_name:areYouEligibleCardViewNormalBodyText*/
.areYouEligibleCardViewNormalBodyText{font-size: 14px;
color: #FFFFFF;
line-height: 19px;
font-family:Source sans Pro;
font-weight:700;}

/**umb_name:glossaryBrowseByNavNonActive*/
.glossaryBrowseByNavNonActive{background-color: #D8D8D8;
color: #797677;}

/**umb_name:glossaryBrowseByResult*/
.glossaryBrowseByResult{color: #8FC757;
font-size: 30px;
font-family: 'Montserrat';
font-weight: 700;
margin-top: 35px;}

/**umb_name:glossaryBrowseByNav*/
.glossaryBrowseByNav{padding: 12px 0px;
text-align: center;
font-size: 15px;
font-family: 'Montserrat';
font-weight: 700;
height: 45px;
display: inline-block;
width: 100%;}

/**umb_name:glossaryBrowseByNavActive*/
.glossaryBrowseByNavActive{background-color: #8FC757;
color: #FFFFFF;}

/**umb_name:glossaryBrowseByDeactivated*/
.glossaryBrowseByDeactivated{background-color: #EDEEEA;
color: #D8D8D8;
pointer-events: none;
cursor: default;}

/**umb_name:ezsearchNoResults*/
.ezsearchNoResults{color: #606060;
font-size: 14px;
font-family: Montserrat;
margin: 10px 0px;}

/**umb_name:headerH2*/
.headerH2{color: #797677;
font-size: 36px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH1*/
.headerH1{color: #8FC757;
font-size: 40px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH3*/
.headerH3{color: #797677;
font-size: 30px;
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:locationInfoLink*/
.locationInfoLink{width: 100%;
display: inline-block;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;}

/**umb_name:bodyStyle*/
.bodyStyle{color: #797677;
font-size: 16px;
line-height: 24px;
font-family: 'Source Sans Pro';
font-weight: 400;}

/**umb_name:areYouEligibleCardViewOverlay*/
.areYouEligibleCardViewOverlay{background-color: rgba(125,122,124, 0.9);
position: relative;
padding: 2px 12px 12px 12px;
border-radius: 4px;
color: #FFFFFF}

/**umb_name:headerH4*/
.headerH4{color: #797677;
font-size: 26px; /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH5*/
.headerH5{color: #797677;
font-size: 22px; /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}

/**umb_name:headerH6*/
.headerH6{color: #797677;
font-size: 20px; /**Appropriate font size. Change value as needed**/
font-family: 'Montserrat';
font-weight: 700;}